################################################ support.ntp.ord ID ##############################
peer ntp2.innolan.net        iburst maxpoll 10 # 0901  Denmark       Copenhagen
server 192.36.144.22         iburst minpoll 10 # 0250  Sweden        Stockholm, Netnod IX
...

driftfile /etc/ntp/drift

statsdir /etc/ntp/
statistics clockstats
